@font-face
{
	font-family: "b Yekan";
	src: url('../font/BYekan.ttf');
    /* url('Sansation_Light.eot');  IE9+ */
}
.popup_subject{
	font-size:12px;
}
.popup_content{
	font-size:10px;
}
body {
	direction:rtl;
	font-size:13px;
	font-family : tahoma,Tahoma,Arial;
	color: #444444;
	background: #ffffff;
}
div{	
	font-size:12px;
	font-family : tahoma,Tahoma,Arial;
}
.msg
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #36a936 ;
	color: #006900;
	background: #dafbda;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	margin:2px;
}
.notice
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #f66969 ;
	color: red;
	background: #fde6e6;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	margin:2px;
}
.blue
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	color: #7d500d;
	background: #ffffff;
	text-align: center;
	margin:2px;
}
.blue:hover
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	color: #7d500d;
	background: #fdf9ed;
	text-align: center;
	margin:2px;
}
.blue1
{
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #c2410e;
	/*background: #e01a1a;*/
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	margin:2px;
	/*mainColor*/
	color: #c2410e;
}
.fastAcc
{
	width:140px;
	height:160px;
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #c2410e;
	color: #c2410e;
	background: #ffffff;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	
}
.fastAcc:hover
{
	width:140px;
	height:160px;
	font-family: "b Yekan",tahoma;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
	border:2px solid #c2410e;
	color: #c2410e;
	background: #ffffff;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	
}
.fastAcc1
{
	width:400px;
	height:500px;
	font-family: "b Yekan",tahoma;
	margin: 15px 0px 5px 20px;
	padding: 5px 5px 5px 5px;
	border:2px solid #942c7b;
	color: #942c7b;
	background: #ffffff;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	text-align: center;
	
}
input , button , select
{
	font-family:tahoma;
	font-size:12px;
	height: 25px;
}
.pointer
{
	cursor:pointer;
}
.olImageLoadError
{
        display:none;
}
a:link {color:#7d500d;text-decoration:  none;}    /* unvisited link */
a:visited {color:#0b0080;text-decoration:  none;}
ul
{
	list-style-type:none;
}
li{padding:3px;}
img{border:0px;}
.home_table th,.round{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.transform:hover
{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.inp
{
	font-family:tahoma;
	font-size:12px;
	height: 25px;
}
.drawerTable
{
	padding:3px;
	width : 100px;
	background : url("../img/tbg.png");
	color:white;
}
.drawerTable td
{
	background : #ffffff;
	color:#f9470f;
	-webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
	padding:7px;
	font-weight:bold;
	cursor:pointer;
	margin:3px;
	text-align:right;
}
.drawerTable td:hover
{
	background : #eeeeee;
}
.home_table th
{
	padding:5px;
	background:#666666;
	color:#eeeeee;
}
.pishfactorTable{
	width:100%;
}
.pishfactorTable td{
	border:solid 1px #333333;
	padding:3px;
}
.pishfactorTable th{
	border:solid 1px #333333;
	padding:3px;
}